﻿

/*MAIN*/
/* Set Background images to classes for random city sklines */
html {
	background: url(images/bg.jpg) no-repeat center center fixed;
	}
	
html.pdx {
	background: url(images/bg_pdx.jpg) no-repeat center center fixed;
	}
	 
html.chi {
	background: url(images/bg_chi.jpg) no-repeat center center fixed;
	} 
	
html.nyc {
	background: url(images/bg_nyc.jpg) no-repeat center center fixed;
	} 

/* Set main font, Set backgrounds to cover and stretch as needed */
html, html.pdx, html.chi, html.nyc {
	font-family: "myriad-pro", "Myriad Pro", Myriad, "Liberation Sans", "Nimbus Sans L", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: 300; /*Light*/
	margin: 0px;
	padding:0px;	
	height: 100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	overflow: hidden; /* allows backgrounds to work better on tablets - required for overflow in body */
 	}
 	
body {
	font-size:100%;
	color:#576a79;
	height: 100%;
	margin:0px;
	padding:0px;
	overflow: auto; /* required for background scrolling */
	-webkit-overflow-scrolling: touch; /* required for background scrolling */
	}

.wrap {
	min-height: 100%;
	margin:0px 0px -80px 0px; /* bottom equal to footer height for sticky footer */
	}

.wrap:after {
  	content: "";
  	display: block;
  	height: 80px; /*must be same as footercontainer height for sticky footer*/
	}

/*HEADER*/
#header {
	float:right;
	width:80%;
	margin:28px 10px 70px 10px;	
	padding:0px;
	}

#logo{
	float: left;
	width: 140px;
	height: 54px;
	margin: 0px;
	padding:6px 0px 0px 0px;
	background: url(images/logo.gif) no-repeat center;
	}
	
/*TOP MENU*/

#topmenucontainer { 
	float:left;
	padding:17px 0px 0px 60px; 
	}

#menu-icon {
	display: none;
	width: 40px;
	height: 40px;
	background: #D7E6AB url(images/menu-icon.png) center;
	}

a:hover#menu-icon {
	background-color: #576a79;
	border-radius: 4px 4px 0px 0px;
	}

.topmenu { 
	float:left;
	z-index:10;
	}
		
.topmenu ul {	
	list-style:none;	
	z-index:10;
	}
			
.topmenu li { 		
	float:left; 
	display: inline-block;
	margin:0px;
	padding: 0px 0.7em;
	}
	
.topmenu li a {
	font-size: 16px;
	font-weight: 600; /*semi-bold*/
	text-transform: uppercase;
	}
	
.topmenu li a:link, .topmenu li a:visited {
	color: #829513;
	padding:2px 0px 1px 0px;
	}

.topmenu li a:hover, .topmenu li a:active, .topmenu li a:focus {
	color: #576a79;
	margin:0px;
	padding:1px 0px 0px 0px;
	border-bottom: 1px solid #576a79;
	border-top:1px solid #576a79; 
	}
	

/*SIDE MENU*/

.smenu {
	display:none;
	}
	
#sidemenucontainer { 
	float:left;
	margin:20px 0px 0px 0px;
	padding:0px 0px 0px 10px;
	background: rgba(255,255,255,.8);
	-webkit-border-radius: 20px; /* Safari 3-4, iOS 1-3.2, Android 1.6- */
	-moz-border-radius: 20px; /* Firefox 1-3.6 */
    border-radius: 20px; /* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */
    /* Prevent background color leak outs */
  	-webkit-background-clip: padding-box; 
  	-moz-background-clip:    padding; 
  	background-clip:         padding-box;
	}

.linenav {
	clear:both;
	float:left;
	border:0;
	background:#cbdeed;
	width: 100%;
	height: 1px;
	color: #cbdeed;
	}

.sidemenu { 
	float:left;
	}
		
.sidemenu ul {	
	display:table;
	line-height:20px;
	list-style:none;
    margin: 0px;
    padding:0px 0px 0px 10px;	
    }
	
.sidemenu li:before { 
	display: block;
	position: relative;
    content: "";
   	line-height:20px;
    height: 0px;
    width: 0px;
    left: -.6em;
    top: .93em;
 	border-color: transparent #576a79;
    border-style: solid;
    border-width: 0.25em 0em 0.25em 0.35em;
	}
			
.sidemenu li a { 
	display:block;
	font-weight: 400; /*regular*/
	font-size:14px;
	width:200px;
	margin:0px;	
	padding: 0px;
	}

.sidemenu a:link, .sidemenu a:visited {
	color: #00aeef;
	}

.sidemenu a:hover, .sidemenu a:active, .sidemenu a:focus {
	color: #576a79;
	}

			
/*CONTENT*/

#contentwrap {
	float: right;
	width:80%;
	margin: 0px 20px 40px 10px;
	padding:0px;
	vertical-align:middle;
	}
	
#content {
	float: left;
	width:55%;
	margin:0px 0px 20px 0px;
	padding:0px 0px 10px 80px;
	background: none;
	-webkit-border-radius: 20px; /* Safari 3-4, iOS 1-3.2, Android 1.6- */
	-moz-border-radius: 20px; /* Firefox 1-3.6 */
    border-radius: 20px; /* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */
    /* Prevent background color leak outs */
  	-webkit-background-clip: padding-box; 
  	-moz-background-clip:    padding; 
  	background-clip:         padding-box;
	}

#content_sidemenupages {
	float: left;
	width:58%;
	margin:0px 0px 20px 0px;
	padding:0px 0px 10px 30px;
	background: none;
	-webkit-border-radius: 20px; /* Safari 3-4, iOS 1-3.2, Android 1.6- */
	-moz-border-radius: 20px; /* Firefox 1-3.6 */
    border-radius: 20px; /* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */
    /* Prevent background color leak outs */
  	-webkit-background-clip: padding-box; 
  	-moz-background-clip:    padding; 
  	background-clip:         padding-box;
	}
	
#content_pspages {
	float: left;
	width:75%;
	margin:0px 0px 20px 0px;
	padding:0px 0px 10px 30px;
	background: none;
	-webkit-border-radius: 20px; /* Safari 3-4, iOS 1-3.2, Android 1.6- */
	-moz-border-radius: 20px; /* Firefox 1-3.6 */
    border-radius: 20px; /* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */
    /* Prevent background color leak outs */
  	-webkit-background-clip: padding-box; 
  	-moz-background-clip:    padding; 
  	background-clip:         padding-box;
	}
/*OCIO Area */
.trapezoid {
	border-top: 75px transparent 50%;
	border-bottom: 75px transparent 50%;
	border-left: 300px solid #ccddcc;
	border-right: 75px transparent 50%;
	height: 250px;
	width: 0px;
	text-align:center;
	position:relative;
	}
.shape{
  text-align:left;
  /*background:
    linear-gradient(65deg , transparent 50%,rgba(3,78,136,0.7) 50%) left no-repeat, 
    linear-gradient(0deg , rgba(3,78,136,0.7),rgba(3,78,136,0.7)) 30px 0 no-repeat;*/
  background-color:#ccf2ff;
  background-size:30px 100%, 100% 100%;
  width:220px;
  height:300px;
  line-height:20px;
  padding:0 20px;
  color:#576a79;
  margin:20px auto;
  float:left;
}
.shape2{
  text-align:left;
  /*background:
    linear-gradient(65deg , transparent 50%,rgba(3,78,136,0.7) 50%) left no-repeat, 
    linear-gradient(0deg , rgba(3,78,136,0.7),rgba(3,78,136,0.7)) 30px 0 no-repeat;*/
  background-color:#b3ecff;
  background-size:30px 100%, 100% 100%;
  width:220px;
  height:300px;
  line-height:20px;
  padding:0 20px;
  color:#576a79;
  margin:20px auto;
  float:left;
}
.shape3{
  text-align:left;
  /*background:
    linear-gradient(65deg , transparent 50%,rgba(3,78,136,0.7) 50%) left no-repeat, 
    linear-gradient(0deg , rgba(3,78,136,0.7),rgba(3,78,136,0.7)) 30px 0 no-repeat;*/
  background-color:#99e6ff;
  background-size:30px 100%, 100% 100%;
  width:220px;
  height:300px;
  line-height:20px;
  padding:0 20px;
  color:#576a79;
  margin:20px auto;
  float:left;
}
.shape4{
  text-align:left;
  /*background:
    linear-gradient(65deg , transparent 50%,rgba(3,78,136,0.7) 50%) left no-repeat, 
    linear-gradient(0deg , rgba(3,78,136,0.7),rgba(3,78,136,0.7)) 30px 0 no-repeat;*/
  background-color:#ccf2ff;
  background-size:30px 100%, 100% 100%;
  width:660px;
  height:180px;
  line-height:20px;
  padding:0 20px;
  color:#576a79;
  margin:20px auto;
  float:left;
}
.blueTitle{
	clear:both;
	font-size: 16px;
	font-weight: bold;
	color: #1aa3ff;
	margin:3px 0px 3px 0px;
}
#wrapper{
	width:800px;
	clear:both;
}
.pic{
	display:block;
	text-align:center;
}
.pic1{
	display:block;
	text-align:left;
}
#indented{
	text-indent:20px;
}



.text ol {
	list-style:decimal;
	padding: 0px 0px 0px 18px;
	margin:0px;
	}

.text ol li {
	padding: 0px 0px 0px 0px;
	margin:0px;
	}


.text ul {
	padding: 0px 0px 0px 12px;
	margin:0px;
	}

.text li {
	padding: 0px 3px 5px 0px;
	margin:0px;
	}

.text ul li:before { 
	display: block;
	position: relative;
    content: "";
    height: 0px;
    width: 0px;
    left: -.6em;
    top: 1.1em;
 	border-color: transparent #576a79;
    border-style: solid;
    border-width: 0.25em 0em 0.25em 0.35em;
    }

.text table {
	text-align:left;
	width:95%;
	float:left;
	}

.text tr {
	border-top: 1px #95c43d dotted;
	}

.text td {
	font-size:90%;
	padding: 6px 10px 4px 0px;
	}

/*CONSULTING TEAM*/
.text .photo {
	display:inline-block;
	}
	
.text .photo ul li:before{
	display:none
	}
	
.text .photo ul li {
	float:left;
	display:block;
	white-space:nowrap;
	text-align:center;
	width: 140px;
	font-size:80%;
	margin:0px;
	padding: 10px 0px 0px 0px;
	}

.text .photo img {	/* adjust text in list to flush up to images */
	vertical-align:bottom; 
	display:inline;
	width: 80px;
	}

.text .staffpic {	/* Set main staff image left with margins for text */
	float:left;
	margin:5px 10px 5px 0px;
	padding: 0px;
	}


h1 {
	display:table-cell;
	font-size: 42px;
	color: #576a79;
	font-weight:300;
	margin:0px;
	}

#content_pspages h1:after, #content_sidemenupages h1:after {
	display:inline;
	margin: 0px 0px 0px 4px;
	content: url(images/rvksymbol.png);
	}

#content_pspages a:hover h1, #content_sidemenupages a:hover h1 {
	color: #00aeef;
	}

h2 {
	font-size: 24px;
	color: #8295a3;
	margin:6px 0px;
	}

h6 {
	clear:both;
	font-size: 16px;
	color: #8295a3;
	margin:3px 0px 3px 0px;
	}

h3 {
	clear:both;
	font-size: 16px;
	font-weight: bold;
	color: #576a79;
	margin:3px 0px 3px 0px;
	}

h4 {
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	color: #91a2af;
	margin:3px 0px 3px 0px;
	}

p {
	margin: 5px 0px 15px 0px;
	padding:0px;
	line-height:23px;
	}

/*LINKS*/

.library a{
	font-size:18px;
}

.current a:link, .current a:visited, .current a:focus {
	font-size:18px;
	color: #F99A32;
	text-decoration:none;
}

.current a:hover, .current a:active {
	color: #576a79;
	text-decoration:none;
	}

a:link, a:visited, a:focus {
	color:#00aeef;
	text-decoration:none;
	}

a:hover, a:active {
	color: #576a79;
	text-decoration:none;
	}


/*PDF LINKS */

			
.pdfbox {
	float:left;
	vertical-align:middle;
	margin:5px 15px 5px 0px;
	padding:4px 5px 5px 5px;
	-moz-box-shadow: 0px 0px 4px rgba(152,186,212,2);
	-webkit-box-shadow:0px 0px 4px rgba(152,186,212,2);
	box-shadow: 0px 0px 4px rgba(152,186,212,2);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	}	

.pdflogo {
	display:inline-block;
	position:relative;
	width:14px;
	height:16px;
	vertical-align:text-top;
	border:0px;
	background: url(images/pdf.jpg) no-repeat left;	
	}


/*FOOTER*/

#footerwrap {
	clear: both;
	bottom:0px;
	margin-top: 0px;
	padding: 0px; 	
	height:80px;
	width:100%;
	background-color: #ffffff;
	-moz-box-shadow: inset 0px 2px 5px rgba(178,178,178,1);
	-webkit-box-shadow: inset 0px 2px 5px rgba(178,178,178,1);
	box-shadow: inset 0px 2px 5px rgba(178,178,178,1);
 	}
 	
#footer {
	float:right;
	min-width:80%;
	margin: 10px 20px 0px 10px;
	padding:0px;
	}
	

/*FOOTER MENU*/


.fmenu { 
	float:left;
	}
		
.fmenu ul {	
	list-style:none;
	margin:0px;
	padding:0;
	z-index:10;
	}
			
.fmenu li { 
	float:left; 
	display: inline-block;
	margin:0px 7px 0px 0px;
	padding: 0px 7px 0px 0px;
	}

.fmenu a:link, .fmenu a:visited {
	font-size: 12px;
	font-weight:600;
	text-transform: uppercase;
	color: #00aeef;
	}

.fmenu a:hover, .fmenu a:active, .fmenu a:focus {
	color: #576a79;
	}

.ftext, .ftext a:link, .ftext a:visited {
	clear:both;
	font-size: 13px;
	color: #97aab9;
	line-height:100%;
	margin: 20px 20px 0px 0px;
	}



/*MEDIA QUERY*/
@media only screen and (max-width : 1300px) {

	/*HEADER*/
	#header {
		margin:28px 10px 50px 10px;
		}

	/*CONTENT*/
	#contentwrap {
		float: right;
		width:80%;
		}
		
}



/*MEDIA QUERY*/
@media only screen and (max-width : 1185px) {

		
	/*HEADER*/
	#header {
		float:left;
		width:auto;
		margin:28px 10px 40px 15px;
		}
	
	
	.topmenu {
		float: right;
		}
		
	/*CONTENT*/
	#contentwrap {
		float: left;
		width:95%;
		}

	#content {
		width:65%;
		}
	
	#content_sidemenupages {
		width:65%;
		}
	
	#content_pspages {
		width:90%
		}
				
		/*FOOTER*/	
	#footer {
		float: left;
		}
}



/*MEDIA QUERY*/
@media only screen and (max-width : 700px) {


	.wrap {
		display:table; /* table allows green sideline to meet footer */
		border-right:8px #D7E6AB solid;
		height: 100%;
		padding:0px;
		margin: 0px; /* adjust to prevent bleed over footer */
		}

	.wrap:after {
	  	content: "";
	  	display: block;
	  	height: 0px; /* adjust to prevent bleed over footer */
		}

	html, html.pdx, html.chi, html.nyc{
		background:none;
		overflow:visible;  /*android phone will not scroll with overflow hidden*/
		}
		
	
	/*HEADER*/
	#header {
		float:left;
		width:90%;
		margin:8px 10px 10px 10px;
		}
	

	/*TOP MENU*/
	#topmenucontainer { 
		float:right;
		padding:10px 0px 0px 5px; 
		}

	#menu-icon {
		display:inline-block;
		}
		
	.topmenu {
		float:left;
		}
		
	.topmenu ul, .topmenu:active ul { 
		display: none;
		position: absolute;
		right: 20px;
		top: 55px;
		width: 200px;	
		background: #fff;
		border: 2px solid #576a79;
		padding: 10px;
		border-radius: 26px 0 26px 0px;
		}
	
	.topmenu li { 		
		text-align:left; 
		width: 100%;
		padding: 10px 0px;
		margin: 0px;
		}
		
	.topmenu:hover ul {
		display:block;
		}
		
	/*SIDE MENU*/
	#sidemenucontainer {
		display:none;
		}

	
	/*SMENU*/
	
	#smenu-icon {
		display:inline-block;
		width: 70px;
		height: 15px;
		margin: 5px 0px 0px 0px;
		padding:5px 0px 0px 0px;
		background:  #D7E6AB url(images/smenu-icon.png) no-repeat left;
		border-radius: 7px 0px 7px 0px;
		z-index:2;
		}
	
	a:hover#smenu-icon {
		background-color: #576a79;
		border-radius: 4px 4px 0px 0px;
		}
			
	.smenu { 
		display:block;
		position: relative;
		margin: 0px;
		z-index:2;
		}
	

	.smenu ul, .smenu:active ul { 
		display: none;
		position: absolute;		
		list-style:none;
		top: 25px;
		left: auto;
		padding: 10px;
		width: 200px;	
		background: #fff;
		border: 2px solid #576a79;
		border-radius: 0px 26px 0px 26px;
		}
	
	.smenu li a { 
		display:block;
		font-size:14px;
		font-weight:400;
		margin:0px;	
		padding: 3px 0px;
		}
		
	.smenu:hover ul {
		display:block;
		}
			
	.smenu a:link, .smenu a:visited {
		color: #00aeef;
		}
	
	.smenu a:hover, .smenu a:active, .smenu a:focus {
		color: #576a79;
		}


	/*CONTENT*/
	#contentwrap {
		display:table-row; /* table allows green sideline to meet footer */
		float: left;
		width:85%;
		margin:5px;
		padding: 10px 0px 0px 3%;
		}
	
	#content {
		float: left;
		width:100%;
		padding:10px 0px 0px 7px;
		background: none;
		}
	
	#content_sidemenupages {
		float: left;
		width:100%;
		padding:10px 0px 0px 7px;
		background: none;
		}
		
	#content_pspages {
		float: left;
		width:100%;
		padding:10px 0px 0px 7px;
		background: none;
		}	
	
	.text table {
		width:100%;
		}

	h1 {
		font-size:30px;
		}
	
	#downloads {
		display:block;
		}
		
	/*PDF LINKS */
	.pdfbox {
		font-size:13px;		
		}	
	
	/*FOOTER  New -D7E6AB Old-95c43d*/	
	#footerwrap {
		clear: both;
		bottom:0px;
		height:80px;
		width:auto;
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		box-shadow: none;
		border-right:8px #D7E6AB solid;
		}
		
	#fimage {
		width: 90%;
		height:100%;
		background: #D7E6AB url(images/footerend.png) no-repeat right bottom scroll; 
		}

	#footer {
		margin: 15px 0px 0px 3px;
		}
		
	.fmenu{
		display: none;
		}
	
	.ftext, .ftext a:link, .ftext a:visited {
		width:85%;
		color: #fff;
		margin: 3px 0px 0px 5px;
		}

}
	

/*MEDIA QUERY*/
@media only screen and (max-width : 356px){

	/*CONSULTING TEAM*/
	.text .photo {
		display:inline-block;
		}
		
	.text .photo ul li:before{
		display:none
		}
		
	.text .photo ul li {
		display:table;
		text-align:left;
		line-height:12px;
		list-style:none;
   		margin: 0px;
   		padding:0px 0px 0px 0px;	
		font-size:100%;
		}

	.text .photo li a { 
		display: table-row;
		font-size:14px;
		margin:0px;	
		padding: 0px;
		}
	
	.text .photo a:link, .text .photo a:visited {
		color: #00aeef;
		}
	
	.text .photo a:hover, .text .photo a:active, .text .photo a:focus {
		color: #576a79;
		}

	.text .photo img {	/* hide images in list for mobile */
		display:none;
		}
		
	.text .staffpic {	/* adjust staff image to bump text */
		display:table;
		float:none;
		margin: 0px 5px 10px 15px;
		padding: 0px;
		}	
}



	
